/*
Theme Name: injob child
Description: The child theme, based on InJob themplet
Template: injob
*/

.page-id-6868  input{
	    color: #7a7a7a;
	margin-bottom:20px;
	width: 49%;
	margin-left:1%;
	float:right;

	
}
.page-id-6868 span.wpcf7-not-valid-tip{
	
	    position: absolute;
    top: 31px;
}
body.page-id-6868  h3 a{
	color:#fff;
}
.page-id-6868 .row{
	
	margin:0px;
}
.page-id-6868 .elementor-icon-box-description{
	
	color:#fff;
	font-size:20px;
}
.page-id-6868  input[type=submit]{
	background:#007e7e;
	width:100%;
	color:#fff;
	    margin: 0px;
}


.page-id-6868   select{
width:100%;
	height:35px;
}
.wpcf7-form-control-wrap.menu-905{
	display:inline-block;
	width:49%;
}
.page-id-6868 textarea{
	
	height:120px;
	width:100%;
	resize:none;
}

input::-webkit-input-placeholder { /* Edge */
  color: #7a7a7a;
}


input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #7a7a7a;
}


input::placeholder {
   color: #7a7a7a;
}